API referencePayout schedules

End a schedule

Stops it for good, keeping its run history.

POST
/api/b/v1/payout-schedules/{schedule_id}/end

Stops it for good, keeping its run history.

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Path Parameters

schedule_id*Schedule Id
Formatuuid
admin_access_token?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/payout-schedules/497f6eca-6276-4993-bfeb-53cbbbba6f08/end"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "currency": "string",  "cadence": "daily",  "status": "active",  "day_of_month": 0,  "day_of_week": 0,  "run_hour": 0,  "run_minute": 0,  "timezone": "string",  "line_count": 0,  "total_minor": 158000000,  "next_run_at": "2019-08-24T14:15:22Z",  "last_run_at": "2019-08-24T14:15:22Z",  "ends_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}